<script lang="ts" setup>
// https://vue-macros.dev/zh-CN/features/reactivity-transform.html
let count = $ref(0);

// console.log(count);

function increment() {
  count++;
}
</script>

<template>
  <button class="green" @click="increment">ReactivityTransform: {{ count }}</button>
</template>
